This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 613333

Summary: [abrt] crash in gpodder-2.3-4.fc12: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: memayo
Component: cairoAssignee: Benjamin Otte <otte>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: jspaleta, otte, vpvainio
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:ee6d93e2295f046417d3492e39ae9b2d34e1e750
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-07-11 07:07:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description memayo 2010-07-10 16:14:06 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gpodder
component: gpodder
crash_function: raise
executable: /usr/bin/python
global_uuid: ee6d93e2295f046417d3492e39ae9b2d34e1e750
kernel: 2.6.32.14-127.fc12.i686
package: gpodder-2.3-4.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 memayo 2010-07-10 16:14:10 EDT
Created attachment 430915 [details]
File: backtrace
Comment 2 Jef Spaleta 2010-07-10 17:31:46 EDT
Good alaskan afternoon,

Looking at the stacktrace....whatever is going wrong appears to be deeper than the gpodder codebase.

From the stacktrace, it appears to be an xcb assertion failure associated with a a cairo function.

I'm reassigning to the cairo component so the cairo maintainers can look over the stacktrace and can make a more informed comment about the problem than I can.


If you can reproduce this crash frequently, it would be helpful to know what steps are required to cause the problem on your system.

-jef
Comment 3 Benjamin Otte 2010-07-11 07:07:18 EDT

*** This bug has been marked as a duplicate of bug 612056 ***